登录 注册

登录

已解决 yoo的Aurora模板,安装时卡在了旧数据表备份中。

更多
2017年05月12日 11:12 #1 作者: 东雨
用的是php7.0以上的xampp,是不是模板太老不支持7.0了

登录 或者   注册一个会员帐号 来参与讨论

更多
2017年05月12日 15:21 #2 作者: 野草工作室
不会的,Aurora模板是基于warp7的模板框架,Warp7是支付PHP7.0版本的。
你说的PHP7.0以上版本具体是什么版本?Joomla暂时不支持PHP7.1的。
而你说的卡在旧数据表备份,这个不好说,最好辅以截图说明,或者贴上更错误的说明


野草工作室提供专业 Joomla建站 服务,点击查看我们的 Joomla案例

登录 或者   注册一个会员帐号 来参与讨论

更多
2017年05月12日 22:04 #3 作者: Joomla之门
应该是 XAMPP 环境没有完全符合 Joomla 的系统要求。你在安装第一步“系统参数检查”那个步骤中,看到所有的检查项目结果都是绿色(启用/支持)吗?

如果有一项是红色都不行。最好都改成绿色。如果不确定,请提供网站管理员账号(可使用论坛编辑器的“机密信息”按钮),我来帮你安装。

付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!

登录 或者   注册一个会员帐号 来参与讨论

更多
2017年05月18日 10:57 #4 作者: 东雨
谢谢,我用的7.1的,换成7.0就安装成功了

登录 或者   注册一个会员帐号 来参与讨论

更多
2017年05月18日 11:03 #5 作者: 东雨
谢白站,之前检查了都是绿色,但是用的7.1.2的php,换成7.0的就安装成功了,好像还不支持7.1以上

登录 或者   注册一个会员帐号 来参与讨论

更多
2017年05月18日 20:22 #6 作者: Joomla之门
嗯,看来还不支持 PHP 7.1 ,建议大家尽量停留在 PHP 7.0.x 版本。

付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!

登录 或者   注册一个会员帐号 来参与讨论